<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="547c3678010e0c04627d5fd903310418">
  <dict>
    <!--2023-02-11 09:56:45.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-02-11 09:56:45.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2023-02-11 09:56:45.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:56:45.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
